Lire un patient
GET/v1/patients/{patient}
Droit de clé restreinte : patients:read.
Paramètres de chemin
patienttexteobligatoireL'identifiant,
pat_….
Réponse
Rend l’objet patients.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/patients/pat_… \
-H "Authorization: Bearer sk_test_…"{
"id": "pat_034suQ2fyOnQtlR2EbxM0C",
"object": "patient",
"first_name": "Camille",
"last_name": "Exemple",
"birth_date": "1985-05-12",
"rank": 1,
"quality": "insured",
"insured_first_name": null,
"insured_last_name": null,
"nir_last4": "0197",
"livemode": false,
"created": 1793972236
}Mis à jour le